﻿@{
    ViewData["Title"] = "Home Page";
}
<div class="intro-img">
    <img src="~/img/intro-img.svg" alt="" class="img-fluid">
</div>

<div class="intro-info">
    <h2>We provide<br><span>solutions</span><br>for your business!</h2>
    <div>
        <a href="#about" class="btn-get-started scrollto">Get Started</a>
        <a href="#services" class="btn-services scrollto">Our Services</a>
    </div>
</div>
<div class="text-center">
    <h1 class="display-4">Welcome </h1>
    <h2>Hello I am Welcome</h2>
</div>
<div class="text-center">
    <h1 class="display-4">Welcome Vicky </h1>
    <h2>Hello I am Vicky Sharma</h2>
</div>
<div class="text-center">
    <h1 class="display-4">Welcome Vicky Sharma</h1>
    <h2>Hello I am Rudransh Sharma</h2>
</div>
